Posted on

FasterXML jackson-databind up to 2.9.9.1 Default Typing information disclosure

A vulnerability classified as critical has been found in FasterXML jackson-databind up to 2.9.9.1. Affected is an unknown part of the component Default Typing. Upgrading to version 2.9.9.2 eliminates this vulnerability.